We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

/opt/infogix filesystem type

Comments

1 comment

  • Avatar
    Brenda Stoetzer

    Hi Josh,

    Yes, we still require EXT3 or EXT4 due to a sub-dependency for Vertica. Our install scripts will check for the disk format and it won’t complete without EXT3 or EXT4. Is there a specific use-case you have in mind for wanting to use XFS instead? If so, can you share details so we can make an enhancement request on your behalf – however, be aware that since this requirement comes from Vertica, it may not be feasible for us to make the switch until they do first.

    0
    Comment actions Permalink

Please sign in to leave a comment.